# Uses of Class
org.springframework.web.servlet.handler.MappedInterceptor

Packages that use MappedInterceptor
Package
Description
org.springframework.web.servlet.handler
Provides standard HandlerMapping implementations, including abstract base classes for custom implementations.

## Uses of MappedInterceptor in org.springframework.web.servlet.handler

Methods in org.springframework.web.servlet.handler that return MappedInterceptor
Modifier and Type
Method
Description
`protected final MappedInterceptor[]`
AbstractHandlerMapping.`getMappedInterceptors()`
Return all configured `MappedInterceptor`s as an array.